Joomla 4. Компонент K2 и форк K2ForJ4 (18 янв 2024)

Если вас, как и меня, достало выслушивать (вычитывать) бесконечные обещания разработчика K2 опубликовать версию компонента K2 под Joomla 4 (без чего невозможно реализовать апгрейд from Joomla 3 to Joomla 4) - воспользуйтесь форком K2ForJ4. Который в данный момент установлен и без каких-либо проблем работает на этом веб-сайте.

Проблема с Alpha Registration v2.0.12

Больше
11 года 3 мес. назад #41 от Kationchic
Kationchic ответил в теме Re: Проблема с Alpha Registration v2.0.12
А можно спросить? Компонент больше не развивается? У меня получилось его установить только на джумлу 1.5.25
И все бы ничего, но он уже в админке подглючивает. Хотелось бы понять есть ли смысл с ним ковыряться и искать все косяки и несостыковочки. Например вот я правильно понимаю - в админке не настраиваются поля, нужные при регистрации?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Dev banner 1
Больше
11 года 3 мес. назад - 11 года 3 мес. назад #42 от Aleksej
Aleksej ответил в теме Re: Проблема с Alpha Registration v2.0.12

Kationchic пишет: Компонент больше не развивается? У меня получилось его установить только на джумлу 1.5.25.


Неудивительно; Required : Joomla 1.5.x (Not compatible with Joomla 1.6 or 1.7) , PHP 5.x and MySQL 5.x.

Хотелось бы понять есть ли смысл с ним ковыряться и искать все косяки и несостыковочки.


Смысл имеет ковыряться лишь с обновлением движка своего сайта до актуальных J2.5 или J3. Вся линейка расширений под J1.5, да и сам J1.5 - в прошлом. Использовать старые версии движка и екстеншенов - небезопасно для вашего сайта; поверьте, на памяти совсем свежие примеры того, как можно очень неслабо навредить своему сайту, попросту не обновившись вовремя.

Забейте и на Alpha Registration, и на Joomla 1.5.
Последнее редактирование: 11 года 3 мес. назад пользователем Aleksej.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Работает на Kunena форум